## libavc1394 0.5.4

=== debian/changelog ===
libavc1394 (0.5.4-5build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:09:23 +0100

libavc1394 (0.5.4-5build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:14:09 +0200

libavc1394 (0.5.4-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * debian/rules: Bump debhelper compat level to 11.
  * debian/control:
    - Bump Standards-Version.
    - Remove useless Suggests.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 May 2018 17:29:23 +0200

libavc1394 (0.5.4-4) unstable; urgency=medium

  * debian/control:
    - Adopt package. (Closes: #814887)
    - Remove obsolete Breaks+Replaces.
    - Remove unnecessary subst vars.
  * debian/*.docs: Install README in -tools.
  * debian/libavc1394-dev.preinst: Removed, no longer needed.
  * debian/libavc1394-0.symbols: Add symbols file.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 16 Feb 2016 19:37:55 +0100

libavc1394 (0.5.4-3) unstable; urgency=medium

  * QA upload.
  * Orphaning this
  * Fix noopt flag in debian/rules.
    Thanks to Michael Tautschnig for reporting this (Closes: #779886)
  * Bump Standards
  * Update debian/copyright, fix lintian warning
  * Bump debhelper dependency's version in debian/control

 -- Alessio Treglia <alessio@debian.org>  Tue, 16 Feb 2016 10:16:46 +0000

libavc1394 (0.5.4-2) unstable; urgency=low

  * Add libavc1394-dev.preinst to prevent symlink-to-directory conversion.
    Thanks to Andreas Beckmann for reporting this. (Closes: #700788)

 -- Alessio Treglia <alessio@debian.org>  Mon, 18 Feb 2013 02:00:02 +0000

libavc1394 (0.5.4-1) unstable; urgency=low

  * New maintainer (Closes: #654648);
    thanks to Daniel Kobras for the great work done.
  * New upstream release (Closes: #600784):
    - test/panelctl.[c1]: apply patch from Jerry Fiddler to add options
      --guid, --specid, --swversion, and --commands.
  * Switch to source package format 3.0 (quilt) plus DH 7.
  * Build-depend on dh-autoreconf.
  * Move files under /usr/bin into a new support package: libavc1394-tools.
  * Remove ancient Conflicts/Replaces on libavc1394-0 (<= 0.3.1-3).
  * Set priority to optional. (Closes: #425382)
  * Build with Multiarch support. (Closes: #651010)
  * Explicitly disable the build of static libraries.
  * Get rid of unneeded .la files. (Closes: #633190)
  * Implement DEB_BUILD_OPTIONS noopt flag. (Closes: #372894)
  * Drop libc6-dev from -DEV's Depends field.
  * Add missing {misc,shlibs}:Depends wherever needed.
  * Replace deprecated Source-Version substvar with binary:Version.
  * Add Homepage field.
  * Fix lintian's warning binary-control-field-duplicates-source.
  * Add watch file.
  * Update debian/copyright as per DEP-5.
  * Convert dpatch patches to quilt format.
  * Small improvements to the manpages
    - Fix hyphen-used-as-minus-sign.
    - Set an appropriate whatis entry to panelctl's manpage.
  * Fix various misspellings in the libraries and tools.
  * Refresh patches.
  * Run wrap-and-sort -a -s.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 08 Feb 2012 21:39:20 +0100

libavc1394 (0.5.3-1) unstable; urgency=low

  * New upstream version.
    + Adds new API/ABI functions avc1394_transaction_block2() and
      avc1394_transaction_block_close().
    + Adds new macros for panel subunit commands and operands to API.
  * debian/rules: Bump shlibs version to 0.5.3 because of ABI additions.
  * debian/libavc1394-dev.manpages: Add manpages for new utilities mkrfc2734
    and panelctl.
  * debian/control: Complies with version 3.7.2 of Debian policy. Adjust
    Standards-Version accordingly.
  * debian/control: Add information about panelctl to long description of
    libavc1394-dev.
  * debian/copyright: Include license information for new utilities mkrfc2734
    and panelctl, and update FSF address.

 -- Daniel Kobras <kobras@debian.org>  Mon, 22 May 2006 12:03:24 +0200

libavc1394 (0.5.1-1) unstable; urgency=low

  * New upstream version.

 -- Daniel Kobras <kobras@debian.org>  Tue,  5 Jul 2005 19:56:19 +0200

libavc1394 (0.5.0-2) unstable; urgency=low

  * Move new upstream version from experimental to unstable.

 -- Daniel Kobras <kobras@debian.org>  Sun, 12 Jun 2005 16:52:15 +0200

libavc1394 (0.5.0-1) experimental; urgency=low

  * New upstream version.
  * Added patches:
    + [10_plugs_are_devel_only] Converted from previous diff.gz.
      Clarify that pluginfo option in dvcont is not meant to be
      understood by non-developers.
  * debian/control: libavc1394 now ships with a .pc file, so suggest
    pkg-config in -dev package.
  * debian/control: Build-depend on pkg-config for new libraw check.
  * debian/control: Build-depend on dpatch.
  * debian/control: New minimum version of libraw1394 is 1.0.0,
    corresponding to version 0.10.1 in Debian. (No idea why version
    schemes differ.) Adjust build dependencies accordingly.
  * debian/control: Add description for new binary mkrfc2734.
  * debian/rules: Introduce shlibs version because of new timecode
    API functions added in this release.
  * debian/rules: Add hooks for dpatch system.

 -- Daniel Kobras <kobras@debian.org>  Thu, 17 Feb 2005 17:44:45 +0100

libavc1394 (0.4.1-2) unstable; urgency=low

  * test/dvcont.1: Fix section number in man page. Closes: #219549
  * debian/control: Fix punctuation in short description.
  * debian/control: Change section of -dev package to libdevel.
  * debian/control: Bump standards version to 3.6.1.

 -- Daniel Kobras <kobras@debian.org>  Fri,  7 Nov 2003 17:47:33 +0100

libavc1394 (0.4.1-1) unstable; urgency=low

  * New upstream version.

