=== debian/watch ===
version=3
http://sf.net/libavc1394/libavc1394-(.*)\.tar\.gz
